/*     491295 : 이미지      */
.img__491295__ {max-width:100%}
.img__491295__ * {box-sizing:border-box}
.img__491295__ a {display:block;vertical-align:top}
.img__491295__ img {width:px;vertical-align:top}

/*     497115 : 셀 설정      */
.cell_option__497115__ {display:table;width:100%}
.cell_option__497115__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__497115__ {}

@media (min-width:768px){
	.col__497115__ {}
}

@media (min-width:1024px){
	.col__497115__ {padding-left:20px;}
}

/*     491305 : 제목&내용 가로형      */
.text_horizontal__491305__ .title__491305__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#333;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__491305__ .text__491305__ {margin:0;padding:0;font-size:15px;color:#333;line-height:1.5em;letter-spacing:0;font-weight:bold;}

@media all and (min-width:768px){
	.text_horizontal__491305__:after {content:'';display:block;clear:both}
	.text_horizontal__491305__ .title__491305__ {box-sizing:border-box;float:left;margin:0;min-width:50px;padding-right:20px}
	.text_horizontal__491305__ .text__491305__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__491305__ .title__491305__ {font-size:15px}
	.text_horizontal__491305__ .text__491305__ {font-size:15px}
}

/*     491315 : 제목&내용 가로형      */
.text_horizontal__491315__ .title__491315__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#333;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__491315__ .text__491315__ {margin:0;padding:0;font-size:15px;color:#333;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__491315__:after {content:'';display:block;clear:both}
	.text_horizontal__491315__ .title__491315__ {box-sizing:border-box;float:left;margin:0;min-width:50px;padding-right:20px}
	.text_horizontal__491315__ .text__491315__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__491315__ .title__491315__ {font-size:15px}
	.text_horizontal__491315__ .text__491315__ {font-size:15px}
}

/*     491325 : 제목&내용 가로형      */
.text_horizontal__491325__ .title__491325__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#333;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__491325__ .text__491325__ {margin:0;padding:0;font-size:15px;color:#333;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__491325__:after {content:'';display:block;clear:both}
	.text_horizontal__491325__ .title__491325__ {box-sizing:border-box;float:left;margin:0;min-width:50px;padding-right:20px}
	.text_horizontal__491325__ .text__491325__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__491325__ .title__491325__ {font-size:15px}
	.text_horizontal__491325__ .text__491325__ {font-size:15px}
}

/*     497095 : 실선      */
.solid_line__497095__ {display:block;position:relative;width:100%;height:100px}
.solid_line__497095__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__497095__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__497095__ {height:80px}
}

/*     491215 : 이미지      */
.img__491215__ {max-width:100%}
.img__491215__ * {box-sizing:border-box}
.img__491215__ a {display:block;vertical-align:top}
.img__491215__ img {width:px;vertical-align:top}

/*     497125 : 셀 설정      */
.cell_option__497125__ {display:table;width:100%}
.cell_option__497125__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__497125__ {}

@media (min-width:768px){
	.col__497125__ {}
}

@media (min-width:1024px){
	.col__497125__ {padding-left:20px;}
}

/*     491225 : 제목&내용 가로형      */
.text_horizontal__491225__ .title__491225__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#333;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__491225__ .text__491225__ {margin:0;padding:0;font-size:15px;color:#333;line-height:1.5em;letter-spacing:0;font-weight:bold;}

@media all and (min-width:768px){
	.text_horizontal__491225__:after {content:'';display:block;clear:both}
	.text_horizontal__491225__ .title__491225__ {box-sizing:border-box;float:left;margin:0;min-width:50px;padding-right:20px}
	.text_horizontal__491225__ .text__491225__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__491225__ .title__491225__ {font-size:15px}
	.text_horizontal__491225__ .text__491225__ {font-size:15px}
}

/*     491235 : 제목&내용 가로형      */
.text_horizontal__491235__ .title__491235__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#333;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__491235__ .text__491235__ {margin:0;padding:0;font-size:15px;color:#333;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__491235__:after {content:'';display:block;clear:both}
	.text_horizontal__491235__ .title__491235__ {box-sizing:border-box;float:left;margin:0;min-width:50px;padding-right:20px}
	.text_horizontal__491235__ .text__491235__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__491235__ .title__491235__ {font-size:15px}
	.text_horizontal__491235__ .text__491235__ {font-size:15px}
}

/*     491245 : 제목&내용 가로형      */
.text_horizontal__491245__ .title__491245__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#333;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__491245__ .text__491245__ {margin:0;padding:0;font-size:15px;color:#333;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__491245__:after {content:'';display:block;clear:both}
	.text_horizontal__491245__ .title__491245__ {box-sizing:border-box;float:left;margin:0;min-width:50px;padding-right:20px}
	.text_horizontal__491245__ .text__491245__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__491245__ .title__491245__ {font-size:15px}
	.text_horizontal__491245__ .text__491245__ {font-size:15px}
}

/*     628215 : 실선      */
.solid_line__628215__ {display:block;position:relative;width:100%;height:100px}
.solid_line__628215__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__628215__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__628215__ {height:80px}
}

/*     628225 : 이미지      */
.img__628225__ {max-width:100%}
.img__628225__ * {box-sizing:border-box}
.img__628225__ a {display:block;vertical-align:top}
.img__628225__ img {width:px;vertical-align:top}

/*     628235 : 셀 설정      */
.cell_option__628235__ {display:table;width:100%}
.cell_option__628235__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__628235__ {}

@media (min-width:768px){
	.col__628235__ {}
}

@media (min-width:1024px){
	.col__628235__ {padding-left:20px;}
}

/*     628245 : 제목&내용 가로형      */
.text_horizontal__628245__ .title__628245__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#333;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__628245__ .text__628245__ {margin:0;padding:0;font-size:15px;color:#333;line-height:1.5em;letter-spacing:0;font-weight:bold;}

@media all and (min-width:768px){
	.text_horizontal__628245__:after {content:'';display:block;clear:both}
	.text_horizontal__628245__ .title__628245__ {box-sizing:border-box;float:left;margin:0;min-width:50px;padding-right:20px}
	.text_horizontal__628245__ .text__628245__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__628245__ .title__628245__ {font-size:15px}
	.text_horizontal__628245__ .text__628245__ {font-size:15px}
}

/*     628255 : 제목&내용 가로형      */
.text_horizontal__628255__ .title__628255__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#333;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__628255__ .text__628255__ {margin:0;padding:0;font-size:15px;color:#333;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__628255__:after {content:'';display:block;clear:both}
	.text_horizontal__628255__ .title__628255__ {box-sizing:border-box;float:left;margin:0;min-width:50px;padding-right:20px}
	.text_horizontal__628255__ .text__628255__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__628255__ .title__628255__ {font-size:15px}
	.text_horizontal__628255__ .text__628255__ {font-size:15px}
}

/*     628265 : 제목&내용 가로형      */
.text_horizontal__628265__ .title__628265__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#333;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__628265__ .text__628265__ {margin:0;padding:0;font-size:15px;color:#333;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__628265__:after {content:'';display:block;clear:both}
	.text_horizontal__628265__ .title__628265__ {box-sizing:border-box;float:left;margin:0;min-width:50px;padding-right:20px}
	.text_horizontal__628265__ .text__628265__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__628265__ .title__628265__ {font-size:15px}
	.text_horizontal__628265__ .text__628265__ {font-size:15px}
}

